stargz-snapshotter

Package information

State
ok

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies were not resolved yet
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

systemd-rpm-macros
249.4-2.fc36
1
glib2-devel
2.70.0-3.fc36
2.70.0-4.fc36
1
git
2.32.0-1.fc36.2
2.33.0-1.fc36
1
glibc-static
2.34.9000-8.fc36
2.34.9000-12.fc36
1
perl-Git
2.32.0-1.fc36.2
2.33.0-1.fc36
2
glibc-devel
2.34.9000-8.fc36
2.34.9000-12.fc36
2
libselinux-devel
3.2-4.fc35
3.3-0.rc2.1.fc36
2
python3
3.10.0~rc2-2.fc36
3.10.0-2.fc36
2
git-core
2.32.0-1.fc36.2
2.33.0-1.fc36
2
git-core-doc
2.32.0-1.fc36.2
2.33.0-1.fc36
2
glib2
2.70.0-3.fc36
2.70.0-4.fc36
2
glibc
2.34.9000-8.fc36
2.34.9000-12.fc36
2
libselinux
3.2-4.fc35
3.3-0.rc2.1.fc36
3
libsepol-devel
3.2-3.fc35
3.3-0.rc2.1.fc36
3
glibc-headers-x86
2.34.9000-8.fc36
2.34.9000-12.fc36
3
perl-Encode
4:3.12-480.fc35
4:3.13-481.fc36
3
glibc-minimal-langpack
2.34.9000-8.fc36
2.34.9000-12.fc36
3
libtool-ltdl
2.4.6-43.fc36
2.4.6-44.fc36
3
libcurl
7.79.1-1.fc36
7.79.1-2.fc36
3
kernel-headers
5.15.0-0.rc2.git0.1....
5.15.0-0.rc4.git0.1....
3
glibc-common
2.34.9000-8.fc36
2.34.9000-12.fc36
3
python3-libs
3.10.0~rc2-2.fc36
3.10.0-2.fc36
3
coreutils
8.32-32.fc36
9.0-2.fc36
3
glibc-gconv-extra
2.34.9000-8.fc36
2.34.9000-12.fc36
3
python-pip-wheel
21.2.3-2.fc36
21.2.3-4.fc36
4
openldap
2.4.59-3.fc36
2.4.59-4.fc36
4
python-srpm-macros
3.10-8.fc36
3.10-9.fc36
4
coreutils-common
8.32-32.fc36
9.0-2.fc36
4
annobin-plugin-gcc
10.05-1.fc36
10.11-1.fc36
4
libsepol
3.2-3.fc35
3.3-0.rc2.1.fc36
4
gdb-minimal
10.2-7.fc36
10.2-9.fc36
B
audit-libs
3.0.5-3.fc36
3.0.6-1.fc36
B
libsemanage
3.2-4.fc35
3.3-0.rc2.1.fc36
B
curl
7.79.1-1.fc36
7.79.1-2.fc36
B
cyrus-sasl-lib
2.1.27-14.fc36
2.1.27-15.fc36
B
annobin-docs
10.05-1.fc36
10.11-1.fc36
B
glib2-devel
2.69.3-1.fc36
2.70.0-3.fc36
1
glibc-static
2.34.9000-5.fc36
2.34.9000-8.fc36
1
git
2.32.0-1.fc35.1
2.32.0-1.fc36.2
1
glib2
2.69.3-1.fc36
2.70.0-3.fc36
2
git-core-doc
2.32.0-1.fc35.1
2.32.0-1.fc36.2
2
sysprof-capture-devel
3.40.1-2.fc35
3.42.0-1.fc36
2
python3
3.10.0~rc1-1.fc35
3.10.0~rc2-2.fc36
2
glibc
2.34.9000-5.fc36
2.34.9000-8.fc36
2
glibc-devel
2.34.9000-5.fc36
2.34.9000-8.fc36
2
libxcrypt-static
4.4.25-3.fc36
4.4.26-4.fc36
2
git-core
2.32.0-1.fc35.1
2.32.0-1.fc36.2
2
perl-Git
2.32.0-1.fc35.1
2.32.0-1.fc36.2
2
kernel-headers
5.14.0-1.fc36
5.15.0-0.rc2.git0.1....
3
libxcrypt
4.4.25-3.fc36
4.4.26-4.fc36
3
glibc-minimal-langpack
2.34.9000-5.fc36
2.34.9000-8.fc36
3
openssh-clients
8.7p1-1.fc36
8.7p1-3.fc36
3
filesystem
3.14-7.fc35
3.16-1.fc36
3
glibc-common
2.34.9000-5.fc36
2.34.9000-8.fc36
3
glibc-headers-x86
2.34.9000-5.fc36
2.34.9000-8.fc36
3
perl-Scalar-List-Utils
5:1.56-461.fc35
5:1.59-461.fc36
3
glibc-gconv-extra
2.34.9000-5.fc36
2.34.9000-8.fc36
3
libcurl
7.78.0-3.fc35
7.79.1-1.fc36
3
redhat-rpm-config
197-1.fc36
199-1.fc36
3
python3-libs
3.10.0~rc1-1.fc35
3.10.0~rc2-2.fc36
3
coreutils
8.32-31.fc36
8.32-32.fc36
3
libxcrypt-devel
4.4.25-3.fc36
4.4.26-4.fc36
3
openssl-libs
1:1.1.1k-2.fc35
1:3.0.0-1.fc36
3
binutils
2.37-9.fc36
2.37-11.fc36
4
coreutils-common
8.32-31.fc36
8.32-32.fc36
4
openldap
2.4.59-2.fc35
2.4.59-3.fc36
4
annobin-plugin-gcc
9.94-1.fc36
10.05-1.fc36
4
rpm
4.17.0-1.fc36
4.17.0-1.fc36.1
4
libfido2
1.8.0-1.fc35
1.8.0-4.fc36
4
python-srpm-macros
3.10-7.fc35
3.10-8.fc36
4
openssh
8.7p1-1.fc36
8.7p1-3.fc36
4
libnghttp2
1.44.0-2.fc35
1.45.1-1.fc36
4
libedit
3.1-39.20210714cv...
3.1-40.20210910cv...
4
crypto-policies
20210819-1.gitd0fdcfb....
20210917-1.gitc9d86d1....
4
libssh
0.9.5-3.fc35
0.9.6-1.fc36
4
openssl1.1
1:1.1.1l-1.fc36
B
gdb-minimal
10.2-6.fc35
10.2-7.fc36
B
libssh-config
0.9.5-3.fc35
0.9.6-1.fc36
B
cyrus-sasl-lib
2.1.27-13.fc36
2.1.27-14.fc36
B
systemd-libs
249.4-1.fc36
249.4-2.fc36
B
popt
1.18-6.fc35
1.18-6.fc36
B
libcap-ng
0.8.2-6.fc35
0.8.2-7.fc36
B
audit-libs
3.0.5-1.fc36
3.0.5-3.fc36
B
shadow-utils
2:4.9-3.fc36
2:4.9-4.fc36
B
rpm-libs
4.17.0-1.fc36
4.17.0-1.fc36.1
B
curl
7.78.0-3.fc35
7.79.1-1.fc36
B
rpm-build
4.17.0-1.fc36
4.17.0-1.fc36.1
B
annobin-docs
9.94-1.fc36
10.05-1.fc36
B
libdb
5.3.28-48.fc36
5.3.28-50.fc36
B
binutils-gold
2.37-9.fc36
2.37-11.fc36
B
pam
1.5.1-9.fc35
1.5.2-5.fc36
B
rpm-build-libs
4.17.0-1.fc36
4.17.0-1.fc36.1
B